<?php
$z[0]=Array("field","柏坑峡谷漂流,柏坑峡谷漂流介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“柏坑峡谷漂流” 又名甬江源漂流，位于奉化大山深处柏坑古村境内，坐落于大山的最深处，原生态植被保存完好，两岸峡谷风光秀美，漂流河道自然险峻，采用目前最先进、安全的自排水式双人双桨皮划艇，河道漂流需要你有足够的勇气哦，那里水流湍急、九曲十八弯",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","柏坑峡谷漂流_奉化柏坑峡谷漂流旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“柏坑峡谷漂流” 又名甬江源漂流，位于奉化大山深处柏坑古村境内，坐落于大山的最深处，原生态植被保存完好，两岸峡谷风光秀美，漂流河道自然险峻，采用目前最先进、安全的自排水式双人双桨皮划艇，河道漂流需要你有足够的勇气哦，那里水流湍急、九曲十八弯，105米的落差让你心惊肉跳，坐上皮划艇急流而下宛如“水上过山车”，因而此河道被人们称为“浙东勇士第一漂”。\n</p><p>　　【猛士漂河段】 ：水流湍急、九曲十八弯，108米的落差让你心惊肉跳，坐上皮划艇急流而下宛如“水上过山车”，但漂下来后虽然你的两腿在发抖，可你一定会大呼“过瘾”，被人们称为“浙东勇士第一漂”。\n</p><p>　　【勇士漂河段】：河道（相对）平缓，可以带上你的孩子一起体验漂流的乐趣，但也【经常】出现惊险刺激的地方让你大声惊叫哦！\n</p><p>　　在炎炎夏日里，玩了既刺激又清凉的漂流之后，在柏坑湖里坐坐游船去探幽，去柏坑古村农家寻找自己喜欢的正宗土特产，赶上奉化水蜜桃的成熟期你就又可以大饱口福了。晚上入住甬江源度假村，并在这里的天然活水室外游泳池畅游一把，再进行个石滩烧烤，这样的夏日过得有多惬意啊！\n</p><p>　　</div><br clear=all>",555,1564);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1609103F-4I13.gif",1566,1650);
$z[7][4]['name']="litpic";

?>